/* 
  Localizable.strings
  NMKit

  Created by Nicholas Moore on 16/01/2012.
*/






"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "Om %@ opnieuw in de menubalk te zetten, klikt u op het symbool in Launchpad of in het Dock, of klikt u dubbel op het programma in de Finder.";
"Icon Hidden" = "Symbool verborgen";
"Restore Now" = "Herstel nu";
"OK" = "OK";